mixin standard-carousel(spec)
	- spec = spec || {}
	- spec.__class = spec.__class || ''

	.standard-carousel.fullscreen-carousel.carousel(class=spec.__class)&attributes(attributes)
		.standard-carousel__carousel(data-carousel)
			each item in spec.items
				.standard-carousel__item
					.standard-carousel__image
						img(src= item.img)
	.standard-carousel__nav.carousel__nav
		.standard-carousel__nav-wrap.carousel__nav-wrap
			.standard-carousel__nav-dots.carousel__nav-dots
			.standard-carousel__nav-arrows.carousel__nav-arrows
